/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

#breadcrumbs {font-size: 11px; margin-left: 20px; }

.separate-containers .inside-right-sidebar {margin-top: 46px !important ;}

.alignright {
    margin-top: 8px;
    margin-bottom: 8px;
}

.no-click a {cursor: default;}
.no-click > ul.sub-menu li a {cursor: pointer;}

h1.entry-title, h2.entry-title {clear: both;display: block;}

.post h1.entry-title  {font-size:38px;color: #000000;}

.post h2.entry-title  {font-size:38px;}
.post h2.entry-title a  {color: #000000;}
.post h2.entry-title a:hover  {color: #CC0033;}

.page-header-content-container h1  {color: #000000; margin-bottom:0px;}

.home .site-header .header-image {display: none;}
.home .site-header .sticky-logo .header-image {display: block !important; }

.right-sidebar.separate-containers .site-main {margin: 0px 40px 40px 0px;}

.separate-containers .inside-right-sidebar {margin-top: 6px !important;}

.page-header-content-container { padding-top:0px; padding-bottom: 0px;}



@media screen and (max-width: 768px)
{
   #main article .post-image img, #main article .page-header-image-single img {display: block; text-align: left; }    
   .page-header-content-container h1  {font-size:42px;}
   .separate-containers .page-header-contained {margin-top:0px;}
   img.header-image {width:90px;}

}

@media (min-width: 768px) and (max-width: 1220px)
{
    .separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header { padding: 30px;}
   .main-navigation.sticky-navigation-transition .navigation-logo img {padding-left:20px;}

}










